Bug 1126241 - [abrt] wireshark-gnome: unhandled_catcher(): wireshark killed by SIGABRT
Summary: [abrt] wireshark-gnome: unhandled_catcher(): wireshark killed by SIGABRT
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bab3592b713d1b1551c8e244a07...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 23:23 UTC by Max
Modified: 2016-06-01 01:32 UTC (History)
5 users (show)

Fixed In Version: wireshark-1.10.13-1.fc20.x86_64
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-17 09:23:19 UTC


Attachments (Terms of Use)
File: backtrace (34.79 KB, text/plain)
2014-08-03 23:23 UTC, Max
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-03 23:23 UTC, Max
no flags Details
File: core_backtrace (16.95 KB, text/plain)
2014-08-03 23:23 UTC, Max
no flags Details
File: dso_list (11.33 KB, text/plain)
2014-08-03 23:23 UTC, Max
no flags Details
File: environ (1.81 KB, text/plain)
2014-08-03 23:23 UTC, Max
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-03 23:24 UTC, Max
no flags Details
File: maps (66.40 KB, text/plain)
2014-08-03 23:24 UTC, Max
no flags Details
File: open_fds (1.11 KB, text/plain)
2014-08-03 23:24 UTC, Max
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2014-08-03 23:24 UTC, Max
no flags Details
File: var_log_messages (201 bytes, text/plain)
2014-08-03 23:24 UTC, Max
no flags Details

Description Max 2014-08-03 23:23:55 UTC
Description of problem:
I was using the I/O graph feature with a very large packet capture from a speed test when it crashed.

Version-Release number of selected component:
wireshark-gnome-1.10.7-3.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/sbin/wireshark
crash_function: unhandled_catcher
executable:     /usr/sbin/wireshark
kernel:         3.15.7-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 unhandled_catcher at except.c:233
 #3 do_throw at except.c:218
 #4 except_throw at except.c:295
 #5 proto_registrar_get_ftype at proto.c:6230
 #6 get_it_value at io_stat.c:537
 #7 io_stat_draw at io_stat.c:783
 #8 io_stat_redraw at io_stat.c:1289
 #9 filter_callback at io_stat.c:2140
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 gtk_toggle_button_toggled at gtktogglebutton.c:365

Potential duplicate: bug 910624

Comment 1 Max 2014-08-03 23:23:57 UTC
Created attachment 923705 [details]
File: backtrace

Comment 2 Max 2014-08-03 23:23:57 UTC
Created attachment 923706 [details]
File: cgroup

Comment 3 Max 2014-08-03 23:23:58 UTC
Created attachment 923707 [details]
File: core_backtrace

Comment 4 Max 2014-08-03 23:23:59 UTC
Created attachment 923708 [details]
File: dso_list

Comment 5 Max 2014-08-03 23:23:59 UTC
Created attachment 923709 [details]
File: environ

Comment 6 Max 2014-08-03 23:24:00 UTC
Created attachment 923710 [details]
File: limits

Comment 7 Max 2014-08-03 23:24:01 UTC
Created attachment 923711 [details]
File: maps

Comment 8 Max 2014-08-03 23:24:01 UTC
Created attachment 923712 [details]
File: open_fds

Comment 9 Max 2014-08-03 23:24:02 UTC
Created attachment 923713 [details]
File: proc_pid_status

Comment 10 Max 2014-08-03 23:24:02 UTC
Created attachment 923714 [details]
File: var_log_messages


Note You need to log in before you can comment on or make changes to this bug.